#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2
visibility:           public
id:                   lifted-async-0.10.2-BxgI3nzw3QxKOKBKPEpOkm
key:                  lifted-async-0.10.2-BxgI3nzw3QxKOKBKPEpOkm
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2021 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  c5f9ba91ee9668363d07b224839118ed
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-9.0.1/site-local/lifted-async-0.10.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/lifted-async-0.10.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/lifted-async-0.10.2
hs-libraries:         HSlifted-async-0.10.2-BxgI3nzw3QxKOKBKPEpOkm
depends:
    async-2.2.3-IhTi4VeJesa5W1nGjaCoJA base-4.15.0.0
    constraints-0.13-DgzrvakaRvpBD0gLqoTfFb
    lifted-base-0.2.3.12-6cDuMF0SF6X7FzVsWiJ3DT
    monad-control-1.0.2.3-135QfWS56U73vJp0UY9qMK
    transformers-base-0.4.5.2-Bz6tJiZ3kA02bvHhlc5LaV

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

